Skip to Content

How to upgrade to 2.0 launchpad on Fiori Cloud (SFCE, HCP)

How do I upgrade our SAP Fiori, Cloud Edition launchpad to the concept 2.0 version?

I've found some documentation but it only mentions on-prem and S/4 installations. If I set the UI5 version of the portal site to 1.40.12 will I see an option to switch? Or will it happen automatically?

I need some clarity as we are currently designing new functionality which could make use of the features.

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    Nov 29, 2016 at 05:59 PM

    Since there may be other curious community members watching this thread who didn't observe the Twitter activity, I figured I would share it with the group: https://twitter.com/mikeedoyle/status/801918753537564673

    I will offer some additional insight from using the Fiori Cloud extended demo environment - the standard demo app will give you an error when trying to launch them from FLP, but it really is as easy as switching the UI5 version to get the aesthetics of Fiori 2.0. Similar to the Blue Crystal theme not being compatible with newer UI5 versions, they do make themselves mutually exclusive for user selection, etc. when going between 1.28 and 1.40.

    For what it's worth - I'm partial to the SAP Belize Plus theme, since it provides a bit more contrast.

    Add comment
    10|10000 characters needed characters exceeded